<?
/**
 * filegallery_show() Modulaufruf Frontend
 *
 * @param mixed $sitepart
 *
 * @return
 */
function filegallery_show( $sitepart_id ) {
    require("show_filegallery.inc.php");
}

/**
 * filegallery_edit() Modulaufruf Backend
 *
 * @param mixed $sitepart
 *
 * @return
 */
function filegallery_edit() {
    require_once('edit_filegallery.inc.php');
}

?>